<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://orei.inra.fr/dataset-descriptor"
                    xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
    <name>variabledeforcage</name>
    <column>
        <name>Variable de forcage</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>code</name>
        <not-null>true</not-null>
    </column>
    <column>
        <name>nom</name>
        <localizable fieldName="nom">true</localizable>
        <not-null>true</not-null>
    </column>
    <column>
        <name>description</name>
        <localizable fieldName="description">true</localizable>
        <not-null>true</not-null>
    </column>
</dataset-descriptor>